import { useTranslation } from "react-i18next"
import { Subheading, TabHeader } from "~/shared/styled"
import { Auth } from "./Auth"

export const CloudTab: FC<ClassNameProp> = ({ className }) => {
  const { t } = useTranslation()

  return (
    <div className={className}>
      <TabHeader>
        <Subheading>{t("tab.cloud")}</Subheading>
      </TabHeader>
      <Auth />
    </div>
  )
}
